package org.cs.mgr.order.service;

import org.cs.core.service.IBaseService;
import org.cs.util.Pager;
import org.cs.mgr.order.model.MgmOrderProduct;

/**
 * 
 * @ClassName: IMgmOrderProductService
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:03
 */
public interface IMgmOrderProductService extends IBaseService<MgmOrderProduct> {

	Pager getMgmOrderProducts(Pager page);

	boolean delMgmOrderProduct(Integer id);
	
	boolean addMgmOrderProduct(MgmOrderProduct mgmOrderProduct);
	
	boolean updateMgmOrderProduct(MgmOrderProduct mgmOrderProduct);
	
}
